Wireless Access

Reply
Highlighted
Regular Contributor I

Layer 2 GRE group tunnel question

Does layer 2 GRE group tunnel work on version code 6.4.4.16? If so can it work with a pair of version 8.3.0.10 controllers. The setup is one controller on version 6.4.4.16 trying to connect it to a pair of controllers in active / standby which are on version 8.3.x.x. This was due to project timelines the two DMZ controllers got deployed on version 8 before the production controllers have been upgraded. I have confirmed I'm able to connect layer 2 GRE tunnel between a single version 8 controller and a single version 6.4 controller.

Search Airheads
cancel
Showing results for 
Search instead for 
Did you mean: